@import url(https://fonts.googleapis.com/css?family=Montserrat);
 

@font-face {
  font-family: 'GillSansMT';
  src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),  url('fonts/GillSansMT.woff') format('woff'), url('fonts/GillSansMT.ttf')  format('truetype'), url('fonts/GillSansMT.svg#GillSansMT') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('http://cdn0.tnwcdn.com/fonts/source-sans-pro-light.eot');
    src: url('http://cdn0.tnwcdn.com/fonts/source-sans-pro-light.eot?#iefix') format('embedded-opentype'),
         url('http://cdn0.tnwcdn.com/fonts/source-sans-pro-light.woff') format('woff'),
         url('http://cdn0.tnwcdn.com/fonts/source-sans-pro-light.ttf') format('truetype'),
         url('http://cdn0.tnwcdn.com/fonts/source-sans-pro-light.svg#source_sans_prolight') format('svg');
    font-weight: 200;
    font-style: normal;
	
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('http://cdn1.tnwcdn.com/fonts/source-sans-pro-regular.eot');
    src: url('http://cdn1.tnwcdn.com/fonts/source-sans-pro-regular.eot?#iefix') format('embedded-opentype'),
         url('http://cdn1.tnwcdn.com/fonts/source-sans-pro-regular.woff') format('woff'),
         url('http://cdn1.tnwcdn.com/fonts/source-sans-pro-regular.ttf') format('truetype'),
         url('http://cdn1.tnwcdn.com/fonts/source-sans-pro-regular.svg#source_sans_regular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('http://cdn2.tnwcdn.com/fonts/source-sans-pro-bold.eot');
    src: url('http://cdn2.tnwcdn.com/fonts/source-sans-pro-bold.eot?#iefix') format('embedded-opentype'),
         url('http://cdn2.tnwcdn.com/fonts/source-sans-pro-bold.woff') format('woff'),
         url('http://cdn2.tnwcdn.com/fonts/source-sans-pro-bold.ttf') format('truetype'),
         url('http://cdn2.tnwcdn.com/fonts/source-sans-pro-bold.svg#source_sans_probold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'FF Tisa';
    src: url('http://cdn0.tnwcdn.com/fonts/ff-tisa.eot');
    src: url('http://cdn0.tnwcdn.com/fonts/ff-tisa.eot?#iefix') format('embedded-opentype'),
         url('http://cdn0.tnwcdn.com/fonts/ff-tisa.woff') format('woff'),
         url('http://cdn0.tnwcdn.com/fonts/ff-tisa.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'FF Tisa';
    src: url('http://cdn1.tnwcdn.com/fonts/ff-tisa-italic.eot');
    src: url('http://cdn1.tnwcdn.com/fonts/ff-tisa-italic.eot?#iefix') format('embedded-opentype'),
         url('http://cdn1.tnwcdn.com/fonts/ff-tisa-italic.woff') format('woff'),
         url('http://cdn1.tnwcdn.com/fonts/ff-tisa-italic.ttf')  format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'FF Tisa';
    src: url('http://cdn2.tnwcdn.com/fonts/ff-tisa-bold.eot');
    src: url('http://cdn2.tnwcdn.com/fonts/ff-tisa-bold.eot?#iefix') format('embedded-opentype'),
         url('http://cdn2.tnwcdn.com/fonts/ff-tisa-bold.woff') format('woff'),
         url('http://cdn2.tnwcdn.com/fonts/ff-tisa-bold.ttf')  format('truetype');
    font-weight: 700;
    font-style: normal;
}

.content {
	background-color: #ffffff;
}

#footer {
	color: #CCCCCC;
	background-color: #333333;
}

#items-carousel {
	height: 310px;
}


.carousel-nav
{float:right;}
.c3_1{
	color:#F68E1E;
	text-align:left;
	font-size:28px;
	}
.c3_1_1{
	text-align:left;
	line-height:30px !important;
	}
.c3_2{
	color:#5a5a5a;
	text-align:left;
	font-size:28px;
	}
.c3_link{
	color:#F68E1E;
	}
.c3_link:hover{
	text-decoration:underline;
	}
.c3_space{
	color:#f68e1e;	
	padding-left:0px;
	background:url(../images/c3_space-img1.png) no-repeat 0px 0px;
	float: left;
    margin: 12px 0 0;
	}
.c3_home_icon{
	vertical-align:top;
	margin-top:-6px;
	width:32px;
	height:32px;
	}
.c3_head{
	font-size:29px !important;
	}
.ch-name-1{
	font-family: GillSansMT !important;
	font-size:20px !important;
	color:#000000 !important;
	line-height:20px !important;
	text-transform:none !important;
	font-style:italic;
	}
.c3_deg{
	font-size:13px;
	color:#ffffff;
	font-weight:normal !important;
	}
.c3_pop_txt{
	font-family:GillSansMT !important;
	font-weight:normal !important;
	text-align:left !important;
	font-size:15px !important;
	}


.c3_pop_img{
	float:right;
	padding-left:30px;
	padding-bottom:30px;
	width:128px;
	height:128px;
	}
.c3_bio_head{
	font-family:GillSansMT !important;
	font-weight:normal !important;
	font-size:18px !important;
	line-height:23px !important;
	text-transform:none !important;
	}
.c3_caro{
	background-color:#f67a44;
	opacity:.80;
	padding:5px 40px 5px 40px;
	}
.c3_caro_2{
	background-color:#f2f2f2;
	opacity:.80;
	padding:5px 40px 5px 40px;
	}
.c3_caro_3{
	background-color:#CCCCCC;
	opacity:.80;
	padding:5px 40px 5px 40px;
	}
.c3_caro_4{
	background-color:#fff;
	padding:5px 40px 5px 40px;
	opacity:.80;
	}
.c3_caro_41{
	background-color:#96A5FA;
	padding:5px 40px 5px 40px;
	opacity:.80;
	}	
.c3_caro_text_3{
	color:#CC0000 !important;
	}
.c3_caro_text_3_sub{
	color:#000000 !important;
	}
.c3_caro_text_4{
	color:#000 !important;
	}
.c3_media_1{
	text-decoration:underline;
	}
.c3_contact{
	font-family:GillSansMT;
	color:#333;
	font-size:18px;
	float:left
	}
.c3_envolope{
	float:right;
	}

.text-left-normal{text-align:left !important;}
	

.khl_social{
	opacity:1.0;
	}
	.call_action
{float: right;
margin-left: 622px;
margin-top: 350px;
min-width: 45% !important;
}
	
	#star
		{color:#F00;}
	
	.h3_color
{color:#F68E1E !important;
line-height: 1.25 !important;
                              font-size:27px !important;
}


.news-content {
    padding: 20px 10px 25px 25px;
    border-radius: 12px;
	border:solid 1px #c5c5c5;
	 font-family: 'GillSansMT'!important;
}	
.w400{height:400px !important;}

.left{float:left !important;}

.news-header {
    font-size: 16px !important;
    font-weight: bold;
    line-height: 19px !important;
}
.magenta {
    color: #ff0033 !important;
	}
.news-author {
    font-size: 15px !important;
    font-style: italic;
    margin-top: -10px;
}
.news-box {
    text-align: left;
}
.news-right-div {
    background: none repeat scroll 0 0 #efefef;
    border: 1px solid #c5c5c5;
    border-radius: 12px;
    font-size: 20px !important;
    margin-bottom: 10px;
    padding: 25px 10px;
}

.news-right-div {
    font-size: 20px !important;
}

/*.khl_social:hover{
	background:url(../img/socials/bg_social.png) no-repeat;
	}
	*/
.special_font{
	font-size:25px !important;
	text-align:left;
	margin-left:190px !important;
	color:#F68E1E !important;	
	}
.noborder{border:none !important;
text-decoration:none !important;}
.request-btn-resized{ height:25px !important; }	
.pop_goback{color:#F68E1E !important; float:right !important;}


.blog_thum_area{ width:200px; margin-right:20px; float:left; }
.featured_slider{ border:2px solid orange; background:#fbfbfb; border-radius:6px; padding:8px; }
.thumbNav li{ float:left; list-style:none; }
.thumbNav li a{ background:#CCCCCC; margin-right:10px; padding:0px 6px;  }
.thumbNav li a.cur{ background:#FF6600; }
.thumbNav{ list-style:none; }
.attachments-lists{ list-style:none; padding-left:0px; margin-left:0px; }
.attachments-lists li{ list-style:none; padding-left:0px; }
.downloads-icon{ background:url(../images/downloads.png) no-repeat; display:inline-block; width:20px; height:20px; margin-right:4px; }

.orange_border_featured_posts{ border: 1px solid #c5c5c5; margin-bottom:10px; padding-top:15px; padding-bottom:15px; /*font-family:'Source Sans Pro';*/ }
.ca-container.ca-container-ideas{ width:97%; }
.home-carousel .item{ height:440px; }
.orange_border_featured_posts .idea_thumb_featured{ padding:2%; background:#FFFFFF; width:95%; 
box-shadow:0px 1px 2px; -moz-box-shadow: 0px 1px 2px; -webkit-box-shadow:0px 1px 2px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#444444')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#444444');
}
.orange_border_featured_posts h3{ font-weight:200; color:#f7f33c; line-height:28px; } /*F68E1E*/
.ca-container-ideas .ca-icon{ width:100%;  }
.well { background-color: #c5c5c5!important;
    margin-bottom: 10px !important;}
.ca-container-ideas .ca-item-main{ border-top:4px solid #c5c5c5; }
.ca-container-ideas .ca-item h3{ /*font-family:'Source Sans Pro';*/ font-family:'GillSansMT'; font-weight:200; color:#26313B; font-size:20px; line-height:26px; }
.ca-container-ideas .ca-item h4{ /*font-family:'Source Sans Pro';*/ font-family:'GillSansMT';	 font-weight:200; font-size:14px; border-left:4px solid #B0CCC6; font-style:normal;  }
.ca-container-ideas .ca-item{ width:248px; }
.ca-container-ideas .ca-item-main{ padding:6px; }
.ca-container-ideas .ca-nav span{ left:-20px; }
.ca-container-ideas .ca-nav span.ca-nav-next{ right:-20px; }
.w-tags-list ul{ list-style:none; margin-left:0px; margin-bottom:22px; margin-top:23px; }
.w-tags-list ul li{ list-style:none; display:inline; }
.w-tags-list ul li a{ color:#FFFFFF; margin:4px; word-wrap: break-word;}
.w-tags-list ul li a:hover{ color:#2c5f8f; }

.author-content{ border:1px solid #D9E0E2; margin-bottom:15px; text-align:center; }
.author-content h2.ideas-title{ color:#F68E1E; padding:2px 8px; margin-bottom:2px; margin-top:2px; line-height:36px;  }
.author-content a{ color:#F68E1E;  }
.author-content h4, .author-content h5{ font-weight:normal; padding:2px 8px; margin:0px;  }
.author-content h4{ font-size:18px; }
.author-content #comments{ width:98%; padding:0px 1%; }


.show-ideas-content{ /*font-family:'Source Sans Pro';*/ border:1px solid #D9E0E2; }
.show-ideas-content h2.ideas-title{ color:#F68E1E; text-align:center; padding:4px 8px;  }
.show-ideas-content a{ color:#F68E1E;  }
.show-ideas-content h4, .show-ideas-content h5{ font-weight:normal; text-align:center;  padding:2px 8px;  }
.show-ideas-content .article-featured-image{ text-align:center; widows:100%; margin-bottom:15px; }
.show-ideas-content #comments{ width:94%; padding:0px 3%; }
#comments .well{ text-align:left; }

.show-ideas-content #comments h4, .show-ideas-content #comments h5{ font-weight:normal; text-align:center;  padding:2px 8px;  }

.show-ideas-content #comments p{ /* font-family:"FF Tisa";*/ font-family:'GillSansMT'; }

.show-ideas-content .idea-comments{ width:94%; padding:0px 3%; }

.nav a{  }
.well{ border:1px solid #AEADAD; text-align:center; }
.ca-icon-search{ position: relative; width:100%; text-align:center; min-height:180px; }

.slider-images{ width:100%; text-align:center; position:relative; }

#comments , #comments h2 , #comments h3, #comments h4{ text-align:left; }
.idea-comments , .idea-comments h2 , .idea-comments h3 , .idea-comments h4{ text-align:left; }

.ca-more1 {  background: none repeat scroll 0 0 #CCBDA2; bottom: 10px; color: #FFFFFF;font-family: "Georgia","Times New Roman",serif; font-style: italic; font-weight: bold;
    padding: 4px 15px;  position: absolute;  right: 0;  text-align: center;  text-shadow: 1px 1px 1px #897C63; }

.slider-textarea{  background: none repeat scroll 0 0 #F4F4F4;
    bottom: 10%;
    left: 20%;
    margin: 0 0 200px 350px;
    min-width: 390px;
    opacity: 0.9;
    padding: 5px 10px 5px 100px;
    position: absolute;
    text-align: left; }


.slider-textarea-topright{ position:absolute; right:10%; top:7%; background:#FFFFFF; padding:0px 10px; opacity:0.90; text-align:left; min-width:450px;
 padding:5px 10px 5px 40px;
 }
.slider-textarea-topright h1 , .slider-textarea-topright .lead{ color: #0070C0; line-height: 1.25; margin: 0; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4); }

.pull-right-nav{ margin-top:-20px; }

.btn-white {
  background-image:none;
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.active,
.open .dropdown-toggle.btn-white {
  color: #333;
  background-color: #fff;
  border-color: #adadad;
}
.btn-white:active,
.btn-white.active,
.open .dropdown-toggle.btn-white {
  background-image: none;
}
.dark-gray-well{ background:#f7f7f7; color:#727171; }
.dark-gray-well.w-tags-list ul li a{  color:#727171; }
.dark-gray-well.w-tags-list ul li a:hover{  color:#0070C0; }

.well .form-inline{ margin-bottom:5px; margin-top:5px; }
.well h4 big{ font-size:40px; }
strong.search-titles{ font-size:22px; }

.dar_bluetext h1 , .dar_bluetext .lead{ color: #0070C0;  }
.fa.fa-question-circle.fa-5{ font-size:50px; }
.author-ideas-items{ position:relative; float:left; width:32%; margin-bottom:10px; margin-top:10px; margin-left:2%; }
.author-ideas-items.firstitem{ margin-left:0px; }
.author-ideas-items .author-item-main{ border-top:4px solid #F68E1E; background:#fff; overflow:hidden; -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);  box-shadow:1px 1px 2px rgba(0,0,0,0.2); padding:6px; }
.author-ideas-items h3 { color: #26313B; font-family: 'GillSansMT'; font-size: 18px; font-weight: 200; height:85px; overflow:hidden; text-align:center; }
.author-ideas-items h4 {  border-left: 4px solid #B0CCC6; font-family: 'GillSansMT';  font-size: 14px;   font-style: normal;   line-height: 24px;    margin: 10px;
    padding-left: 10px;    position: relative;    text-align: left; font-weight:200; color:#5A5A5A;	   }
	
	.contact_form {width: 110%;margin: 30px 0 0;}
	.contact_form_left {width: 50%;float: left;}
	.contact_form_right {width: 50%;float: left;}

input.span6{height:30px !important;}

@media (max-width: 520px) {
	
}

.btn-orange{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#F68E1E;background-image:-moz-linear-gradient(top, #F68E1E, #F68E1E);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#F68E1E), to(#F68E1E));background-image:-webkit-linear-gradient(top, #F68E1E, #F68E1E);background-image:-o-linear-gradient(top, #F68E1E, #F68E1E);background-image:linear-gradient(to bottom, #F68E1E, #F68E1E);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);border-color:#F68E1E #F68E1E #F68E1E;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*background-color:#F68E1E;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.btn-orange:hover,.btn-orange:active,.btn-orange.active,.btn-orange.disabled,.btn-orange[disabled]{color:#ffffff;background-color:#F68E1E;*background-color:#F68E1E;}
.btn-orange:active,.btn-orange.active{background-color:#F68E1E \9;}


/*-------css 22 aprial-----*/  
.navbar-inverse .brand, .navbar-inverse .nav > li > a {
 float: left !important;
  
    font-size: 16px;
    font-weight: bold;
 padding-left: 28px;

	}
	.pull-right {
  float: right;
  margin-right: 30px;
}
	.navbar-inverse .brand, .navbar-inverse .nav > li > a :hover{
 color:#003561!important;

	}
	.md_sa:hover{color:#003561!important;}
.navbar-inverse .brand, .navbar-inverse .nav > li > a {
    color: #ff!important;
    
}
.ttr{
color:#fff;	
	
}
.ttr:hover{
color:#FF8F33;	
	
}
 /*-----css 29 aprial-----*/
 
 .question_table{  float: left;
    width: 100%;}
 
 .question_box{float: left;
    margin: 0;
    padding: 0;
    width: 50%;} 
	
.question_box h1{
   font-size: 14px;
    font-weight: normal;
    line-height: 0;
    margin: 0;
    padding: 0;}
	
	.ques_out{ float: left;
    margin: 20px 0 0;}

 

.carousel-caption.caro-left-area{ float:left; margin-top:170px; padding:0 10px; }
.caro-left-area .c3_caro_2{ padding:5px 25px; background:#FFFFEB; }
.carousel-caption.caro-left-area h1{ color:#0070C0; }
.carousel-caption.caro-left-area .lead{ color:#0070C0; }

/*.carousel-caption-services_2{ max-width:440px;  }*/

.carousel-caption-purple {
	background:#5c3e5d;
    margin-top: 230px;
    max-width: 550px;
    padding: 0 20px;
    position: static;
	opacity:0.8;
	width:auto;
	float:left;
}
.carousel-caption-purple h1, .carousel-caption-purple .lead {
    color: #FFFFFF;
    line-height: 1.25;
    margin: 0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
.c3_caro_pur{ padding: 5px 20px 5px 20px; }
.item .container{ position:relative !important; }

.carousel-caption.media-carousel-caption{ margin-top:300px;  margin-left: -20px; }
.carousel-caption.solutions-carousel-caption{ margin-top:230px; }

.carousel-caption.solutions-caption-services{ margin-top:187px;  }

.carousel-caption-services_2 .c3_caro_2{ background-color: #14285D; margin-top: 20px; } 
.carousel-caption-services_2 h1{ color:#81e0f7;  }
.carousel-caption-services_2 .lead{color:#fff;}
h1.c3_caro_text_new{color:#1738aa;}

.input-smini {
    width: 40px;
}
#footer {
    background-color: #333333;
    color: #CCCCCC;
}

img.order_view_img{
 margin: 96px 0 0;}
 
 .order_out{
   float: left;
    width: 45%;
 }
 
/* .orange{color:#F99F1F !important;} */
.orange{color:#F99F1F;}
.gray{color:#565656 !important;}
/* .pad66{padding-top:66px !important;} */
 
/*-----------3 jun--------*/

.orange_border_featured_posts{ padding:1px;  }
.featured-inner{ min-height:240px; padding-right:25px; text-align:right; }
.featured-inner h3{ line-height: 35px; font-size:26px; }
.featured_text_area{ 
	padding-top:25px; color:#f0f0f0; font-size:18px; line-height:28px; width: 42%;    padding-left: 25px; /*F68E1E*/
    padding-right: 25px; padding-bottom:19px;  margin-right: -25px; 
	background: rgba(110, 185, 240, 0.5);
	/*
	background: -moz-linear-gradient(45deg,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
background: -webkit-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); 
background: -o-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); 
	*/
}
.featured_text_area strong a{ color:#f0f0f0;  } /*F68E1E*/



#leftone {
    margin: -20px 0 0 !important;
}

#rightone {
    margin: -20px 0 0 !important;
}

.banner_boredr{
border: 1px solid #D9E0E2;
border-right:none;
border-left:none;}

.need_help{ 
margin: 0 0 10px;}

.orangetext {
color: #F68E1E;}
.lead{
color: #F68E1E;

}

.new_americas{
margin: 30px 0 0!important;
}

.Amb{
 float: right !important;
    margin: 80px 0 0 !important;
    width: 34% !important;}
	
	.Ambd{
 float: left !important;
    margin: 130px 0 0 30px !important;
    width: 34% !important;}
	
	
	
	.Ambc{
	   float: right !important;
    margin: 0 44px !important;
	}

	.new_one{ 
	 float: left;
    width: 48%;}
	
	
	
	

.but_support {
    background: none repeat scroll 0 0 #656565;
    border: medium none;
    border-radius: 5px;
    color: #FFFFFF;
    font: bold 15px arial;
    margin: 0 0 11px;
    padding: 6px 15px 5px 13px;
    text-transform: uppercase;
}
.progress-bar {
    display: none;
}
.text-left {
    text-align: left !important;
	font-size: 20px !important;
    line-height: 1.5 !important;
}
.c3_head {
    color: #000000 !important;
    font-size: 45px !important;
}
.success_message{background-color: #008000;
    color: #FFFFFF;
    display: none;
    font-size: 18px;
    padding: 10px 0;}
#contact{display: block;}
 
.new_cr{
   height: 335px;}



#cr_new{
height:303px;
   border-radius: 4px;
border: 1px solid #D9E0E2;}

.splash_people{
height:500px;
width:100%;} 

.media-blue-header{
color:#0070D5 !important;}

.what_gig{   float: left;
    margin-top: 120px;
    width: 54%;}
	.what_gig h2{  color:#fff !important;}
	.what_gig p{  color:#fff !important;}
	.Ambdss {
    margin: 18px 0 0 47px !important;
    width: 35% !important;
}

.special-khalid{
	text-transform: none !important;
} 
 
 
 
/*--------responsive css for all site----*/

@media only screen and (min-width:1281px) and (max-width:2048px) {}
 
@media only screen and (min-width:1200px) and (max-width:1280px) {
.carousel-caption-purple{margin-left:0px!important;}
}
 
@media only screen and (min-width:1024px) and (max-width:1199px) {}
 
@media only screen and (min-width:980px) and (max-width:1023px) {
	
	.call_action
{float: right;
margin-top: 142px;
margin-left: 681px;
min-width: 40% !important;}
	}
 
@media only screen and (min-width:720px) and (max-width:979px) {
.featured_text_area{ 
	padding-top:25px; color:#FFFFFF; font-size:18px; line-height:28px; width: 70%;    padding-left: 25px;
    padding-right: 25px; padding-bottom:19px;  margin-right: -25px; 
	

}
#for_slider{
   margin: 10px 0 0 19px;
    width: 94%;}

a.w-tags-item-link{
    font-size: 25px!important;
}

.order_out {
    float: left;
    width: 50%;
}
.c3_head {
    color: #000000 !important;
    font-size: 38px !important;
}
#element_to_pop_up_reliable_two{
    width: 80% !important;}
	#element_to_pop_up_reliable_one{
    width: 83% !important;}

	#element_to_pop_up_reliable_three {
    width: 83% !important;
}
	
.nav-collapse .nav > li{float:left;}
#element_to_pop_up_reliable{
 background: none repeat scroll 0 0 #FFFFFF !important;
    height: auto!important;
    width: 96% !important; 
}

.media-div-left{
  width: 329px !important;
  margin-top:0px !important;
}



.left_what_big{padding: 0!important;}

 .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	   font-weight: normal;
    padding: 9px 11px;
	color:#000!important;}
	
	
	
	.carousel-caption.media-carousel-caption {
    margin-top: 93px;
    width: 81%;}
	
	.carousel-caption.solutions-caption-services{margin-top: 100px;}
	.carousel-caption-services{
	   margin-top: 100px;
	     right: 35px;}
	.carousel-caption-purple{
	  margin-left: 90px;
    margin-top: 108px;}
	
	.navbar-inverse .btn-navbar{display:none!important;}
	.nav-collapse, .nav-collapse.collapse{  overflow: visible!important;
	height:auto!important;}
	
	.pull-right-nav {
    margin-top: -68px!important;
}

.navbar-inverse .nav > li > a {
    font-size: 18px;}
.flat-list {
    display: block !important;
}
.call_action
{float: right;
margin-top: 349px;
margin-left: 172px;
width: 74% !important;
height: auto !important;
min-width: 40% !important;}

}
/* --------------26 may 2014----------*/


/* -----------------------*/
@media only screen and (min-width:500px) and (max-width:719px) {
   
   
.featured_text_area{ 
	padding-top:25px; color:#FFFFFF; font-size:18px; line-height:28px; width: 85%;    padding-left: 25px;
    padding-right: 25px; padding-bottom:19px;  margin-right: -25px; 
	

}
	 .nav-collapse .nav > li{float:left;}
	 
	 .navbar-inverse .brand, .navbar-inverse .nav > li > a {  
	 font-size: 17px;}
	 .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	   font-weight: normal;
    padding: 9px 4px;
	color:#000!important;}
	
		.navbar-inverse .btn-navbar{display:none!important;}
	.nav-collapse, .nav-collapse.collapse{  overflow: visible!important;
	height:auto!important;}
	
	.pull-right-nav {
    margin-top: -0;
}

.navbar-inverse .nav > li > a {
    font-size: 18px;}
	
	.navbar-inverse .brand, .navbar-inverse .nav > li > a {text-align: center;font-size: 18px;}
   
   
   
   #for_slider{
   margin: 10px 0 0 19px;
    width: 91%;}


	.what_gigabit_box {
    
    padding: 0 0 0 43px !important;
   
}
	
	.Americas_box {
   
    margin: 86px 0 0 50px !important;
   
}
.left_what_big {
   
    width: 92% !important;
	padding:0 !important;
}
.Ambd {
    float: left !important;
    margin: 0 0 30px !important;
    width: 70% !important;
}
.carousel-caption.media-carousel-caption {
    margin-left: -26px;
    margin-top: 60px;
    width: 85%;
}
.carousel-caption-purple{
  margin-left: 30px !important;

}
.slider-textarea-topright {
    
    min-width: 412px !important;
	}
#element_to_pop_up_reliable_two{
    width: 90% !important;}
	img.order_view_img {
    margin: 0;
}
input, textarea, .uneditable-input {
    width: 168px !important;
}	
.order_out {
    float: left;
    width: 50%;
}
	
	#element_to_pop_up_reliable_one{
    width: 90% !important;}
	#element_to_pop_up_reliable_three{
    width: 90% !important;}
	
	.call_action
{float: right;
margin-top: 246px;
margin-left: 82px;
height:30px !important;
min-width: 40% !important;}

.contact_form_right {
    float: left;
    width: 100%;
}
.left {
    margin: 0 0 0 11px;
    text-align: left;
    width: 94%;
}
#contact_img {
    margin: 3px auto;
    width: 100%;
}

.contact_form_left {
    float: left;
    margin: 0 0 0 15px;
    width: 100%;
}
	}
	.marketing h1{ clear:both; }
@media only screen and (min-width:320px) and (max-width:499px) {

.author-ideas-items{ position:relative; float:left; width:100%; margin-bottom:10px; margin-top:10px; margin-left:2%; }
.featured_text_area{ 
	padding-top:25px; color:#FFFFFF; font-size:18px; line-height:28px; width: 100%;    padding-left: 25px;
    padding-right: 25px; padding-bottom:19px;  margin-right: -25px; 
	

}

.nav-collapse{width:100%;}
	.navbar-inverse .brand, .navbar-inverse .nav > li > a {text-align: center;font-size: 18px;}
	
	.navbar-inverse .brand, .navbar-inverse .nav > li > a { color: #000000;
    float: none !important;
    font-weight: normal;}
	.c3_space{display:none;}

#for_slider{
   margin: 10px 0 0 19px;
    width: 88%;}
.carousel-caption.media-carousel-caption {
    margin-left: 0;
    margin-top: 60px;
    width: 100%;
	}
.carousel-caption-services_2 h1
{font-size:30px;}
	

.carousel-caption-purple{
  margin-left: 30px !important;

}
.carousel-caption.caro-left-area {
    
    padding: 0;
}
.carousel-caption {
   
    padding: 0;
    width: 100%;
	margin-top:7px;
}
.slider-textarea-topright {
    
    min-width: 238px !important;
	}
img.order_view_img {
    margin: 0;
}
.order_out {
    
    width: 100%;
}
.carousel-caption-purple{ margin-left:0px !important;  }
.marketing h1{ clear:both; }

.flat-list {
    display: block !important;
}

.ca-wrapper{ width:100%; }
.ca-container-ideas .ca-item{ width:100%; }
.ca-container-ideas .ca-icon{ width:100%; }

.h3_color
{font-size:14px !important}

.call_action
{float: right;
height: auto;
margin-top: 235px !important; 
margin-left: 22px;
width: 90% !important;
height: auto;
height: auto !important;
min-width: 0% !important}

.contact_form_left {
float: left;
margin: 0 0 0 0px;
width: 100%;
	}
	.contact_form_right {
float: left;
width: 84%;}
.contact_form_right {
    float: left;
    width: 84%;
}
.left {
   /* margin: 0 0 0 11px;*/
    text-align: left;
    width: 94%;
}
#contact_img {
    margin:3px auto;
    width: 100%;
}

.contact_form_left {
    float: left;
    margin: 0 0 0 0px;
    width: 100%;
}
.input1
{width:75% !important;}
select, textarea
{width:75% !important;}
#comments p img {height: auto !important;}
}
@media only screen and (min-width:235px) and (max-width:319px) {
.featured_text_area{ 
	padding-top:25px; color:#FFFFFF; font-size:18px; line-height:28px; width: 120%;    padding-left: 25px;
    padding-right: 25px; padding-bottom:19px;  margin-right: -25px; 
	
}
.nav-collapse{width:100%;}
	.navbar-inverse .brand, .navbar-inverse .nav > li > a {text-align: center;font-size: 18px;}
	.c3_space{display:none;}
	
	.navbar-inverse .brand, .navbar-inverse .nav > li > a { color: #000000 !important;
    float: none !important;
    font-weight: normal;} 


#for_slider{
   margin: 10px 0 0 19px;
    width: 83%;}





.carousel-caption.media-carousel-caption {
    margin-left: 0;
    margin-top: 60px;
    width: 100%;
	}


.carousel-caption-purple{
  margin-left: 30px !important;

}
.carousel-caption {
    margin-top: 100px;
    padding: 0;
    width: 100%;
}

.carousel-caption.caro-left-area {
   
    margin-top: 152px;
    padding: 0;
}
.slider-textarea-topright {
    
    min-width: 220px !important;
	}
img.order_view_img {
    margin: 0;
} 
.order_out {
    
    width: 100%;
}

.what_gigabit_box {
    
    width: 74% !important;
}

.left_what_big {
 margin: 0 0 0 -13px;
width: 100%;
}
.h3_color
{font-size:16px !important;}

.call_action
{float: right;
margin-top: 142px;
margin-left: 681px;
min-width: 40% !important;}

.contact_form_right {
    float: left;
    width: 100%;
}
.left {
    margin: 0 0 0 11px;
    text-align: left;
    width: 94%;
}
#contact_img {
    margin: 70px auto;
    width: 100%;
}

.contact_form_left {
    float: left;
   
    width: 100%;
} 
.input1
{width:75% !important;}
select, textarea
{width:75% !important;}

#comments p img {height: auto !important;}



}

@media only screen and (max-width:768px) {

.slider-textarea-topright2{ top:15px; right:1%; min-width:250px;  }
.slider-textarea-topright2 .c3_caro{ padding:5px 8px; }
.slider-textarea-topright2 h1 , .slider-textarea-topright2 .lead{ font-size:17px !important; }

}
@media only screen and (max-width:468px) {
		
	.slider-textarea-topright2 .c3_caro{ padding:5px 8px; }
	.slider-textarea-topright2 h1 , .slider-textarea-topright2 .lead{ font-size:15px !important; }

}

/*..............social icons----------*/
.fb:hover {
      background: url("../img/socials/facebook-orange.png") no-repeat;
    float: left;
    height: 38px;
    width: 38px;
	/* height: 55px;
    width: 72px; */
}


.fb {
     background: url("../img/socials/fb.png") no-repeat rgba(0, 0, 0, 0);
    float: left;
    height: 38px;
    width: 38px;
}
.tw:hover {
     background: url("../img/socials/twitter-orange.png") no-repeat;
     float: left;
     height: 38px;
     width: 38px;
}
.footer_copyright{  float: left;
    padding: 9px 0 0;
    width: 100%;
}


.tw {
     background: url("../img/socials/tw.png") no-repeat rgba(0, 0, 0, 0);
     float: left;
     height: 38px;
     width: 38px;
}
.lin:hover {
    background: url("../img/socials/linkedin-orange.png") no-repeat;
    float: left;
    height: 38px;
    width: 38px;
}
.lin {
     background: url("../img/socials/in.png") no-repeat rgba(0, 0, 0, 0);
    float: left;
    height: 38px;
    width: 38px;
}
.commonStyleQuestion{padding:5px; background:#FEEFDF; margin:15px 0px 15px 0px; width:100%}


.nav li:hover ul{ display:block;}
.nav .dropdown-menu{top:95%;}

/* Ricardo Responsive 07 December 2014 for Carreer page positioning of Splash Text*/
 .posrv{  }
/* @media only screen and (min-width: 768px) and (max-width: 1199px) {
 .posrv{ position:absolute; right:10px;}
}
@media only screen and (min-width: 768px) and (max-width: 1199px)  {
 .posrv{ }
 .c3_caro_text_41{ font-size:17px !important;  }
}
@media only screen and (min-width: 1199px) {
 .posrv{ position:absolute; right:10px;  }
} 
 */
 
 
.slider-textarea-topright2{ /* position:absolute; right:0; top:0;  */ /* padding:0px 2px 0px 0px;  */opacity:0.90; text-align:right; width:100%;
/*  padding:5px 10px 5px 40px; */
 }
.slider-textarea-topright2 h1 , .slider-textarea-topright2 .lead{ color: #0070C0; line-height: 1.25; /* margin: 0;  *//* text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);  */}

.c3_caro { 
		background:transparent !important; 
		margin-top:20px; 
}

.newshadow { text-shadow: none; }

